PHP Multiple Safe_Mode and Open_Basedir Restriction Bypass Vulnerabilities

Solution:
Fixes for these issues are available in PHP's CVS repository.

Please see the referenced vendor advisories for more information.


S.u.S.E. Linux Professional 10.0

PHP PHP 4.1.2

PHP PHP 4.2.3

PHP PHP 4.3.10

PHP PHP 4.3.3

PHP PHP 4.3.4

PHP PHP 4.3.8

PHP PHP 5.0.4

S.u.S.E. Linux Professional 9.2

S.u.S.E. Linux Professional 9.3


 

Privacy Statement
Copyright 2010, SecurityFocus